/*************************************************************************
/* MASTER STYLESHEET
/*
/************************************************************************/

	/**************** MARKETPLACE PAGE **********************/
	.page-frame-2
	{
		float: right;
		width: 1003px;
		height: auto;
		padding: 10px;
		min-height: 650px;
		background: url('../images/body/marketplace-page-bg.png');
		border: solid 10px #333333;
	}
	
	.transperant-bg
	{
		width: 50px;
		height: 50px;
		background: url('../images/body/market-place-page-bg-2.png');
		border: solid 10px #333333;
	}
	/**************************** HOME PAGE *****************************/
	
	#slideshow-container 
	{
		float: left;
		margin-right: 11px;
		width: 970px;
		height: 447px;
	}
	
	/*********** Large Left Image ************/
	
	.left-image-container
	{
		float:left; 
		width:511px; 
		height:688px; 
		position:relative;
		background: url('../images/body/main-tile.png');	
	}
	
	.image-border-top
	{
		position:absolute; 
		width:511px; 
		height:10px; 
		left:0px; 
		top:0px; 
		background-image:url(../images/body/box.png);
		z-index:31;
	}
	
	.image-border-left
	{
		position:absolute; 
		width:10px; 
		height:668px; 
		left:0px; 
		top:10px; 
		background-image:url(../images/body/box.png);
		z-index:31;		
	}
	
	.image-border-right
	{
		position:absolute; 
		width:10px; 
		height:668px; 
		right:0px; 
		top:10px; 
		background-image:url(../images/body/box.png);
		z-index:31;		
	}
	
	.image-border-bottom
	{
		position:absolute; 
		width:511px; 
		height:10px; 
		left:0px; 
		bottom:0px; 
		background-image:url(../images/body/box.png);
		z-index:31;		
	}			
	
	/****** Roll Over effects******/
	
			*{ padding:0px; margin:0px; }
			
			.boxgrid{ 
				width: 256px; 
				height: 255px; 
				background: url('../images/body/main-tile.png'); 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					right: 0; 
					border: 0; 
				}
				.boxgrid p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
				
			.boxgrid2{ 
				width: 255px; 
				height: 511px; 
				background: url('../images/product2.jpg'); 
				overflow: hidden; 
				position: relative;
				
			}
				.boxgrid2 img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0;
				}
				.boxgrid2 p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}				
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 100px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 				.captionfull .boxcaption {
 					top: 260;
 					left: 0;
 				}
 				.caption .boxcaption {
 					top: 220;
 					left: 0;
 				}	
	
	
	/*********** Left Side Images ************/	
	
	.left-images-container
	{
		float:left; 
		width:512px; 
		height:auto;	
	}
	
	/*********** Center Images ************/	
	
	.center-images-container
	{
		float:left; 
		margin-left:0px; 
		width:256px; 
		height:511px; 
		position:relative;	
	}
	
	.top-image-border-top
	{
		position:absolute; 
		width:256px; 
		height:10px; 
		left:0px; 
		top:0px; 
		background-image:url(../images/body/box.png);
	}

	.top-image-border-left
	{
		position:absolute; 
		width:10px; 
		height:235px; 
		left:0px; 
		top:10px; 
		background-image:url(../images/body/box.png);
	}
	
	.top-image-border-right
	{
		position:absolute; 
		width:10px; 
		height:235px; 
		right:0px; 
		top:10px; 
		background-image:url(../images/body/box.png);
	}
	
	.top-image-border-bottom
	{
		position:absolute; 
		width:256px; 
		height:10px; 
		left:0px; 
		top:245px; 
		background-image:url(../images/body/box.png);
	}			
	
	.bottom-image-border-top
	{
		position:absolute; 
		width:256px; 
		height:10px; 
		left:0px; 
		top:255px; 
		background-image:url(../images/body/box.png);	
	}
	
	.bottom-image-border-left
	{
		position:absolute; 
		width:10px; 
		height:236px; 
		left:0px; 
		top:265px; 
		background-image:url(../images/body/box.png);
	}

	.bottom-image-border-right
	{
		position:absolute; 
		width:10px; 
		height:236px; 
		right:0px; 
		top:265px; 
		background-image:url(../images/body/box.png);
	}

	.bottom-image-border-bottom
	{
		position:absolute; 
		width:256px; 
		height:10px; 
		left:0px; 
		bottom:0px; 
		background-image:url(../images/body/box.png);
	}
	
	/*********** Right Image ************/		
	
	.right-image-container
	{
		float:right; 
		margin-right:1px; 
		width:255px; 
		height:511px; 
		position:relative;
	}	
	
	.right-image-border-top
	{	
		position:absolute; 
		width:255px; 
		height:10px; 
		left:0px; 
		top:0px; 
		background-image:url(../images/body/box.png);
		z-index:31;
	}
	
	.right-image-border-left
	{	
		position:absolute; 
		width:10px; 
		height:491px; 
		left:0px; 
		top:10px; 
		background-image:url(../images/body/box.png);
		z-index:31;		
	}
	
	.right-image-border-right
	{	
		position:absolute; 
		width:10px; 
		height:491px; 
		right:0px; 
		top:10px; 
		background-image:url(../images/body/box.png);
		z-index:31;		
	}
	
	.right-image-border-bottom
	{	
		position:absolute; 
		width:255px; 
		height:10px; 
		left:0px; 
		bottom:0px; 
		background-image:url(../images/body/box.png);
		z-index:31;		
	}			
	
	/********** Elist Container ************/			
	
	.e-list-container
	{
		width:472px; 
		height:137px; 
		float:left; 
		margin-top:0px; 
		margin-left:0px; 
		background-image:url(../images/home-elist-container.jpg);
		padding:20px;
	}
	
	.join-elist
	{
		background-color:#000000; 
		padding:4px; 
		height:30px; 
		width:240px; 
		color:#FFFFFF; 
		font-family:TradeGothicLTLightRegular, Arial, Helvetica, sans-serif; 
		text-transform:uppercase; 
		font-size:24px;
		padding-left:10px;
	}
	
	
/********************************************************/
/*************** OUTSIDE HOME PAGE **********************/
/********************************************************/	

	.page-frame 
	{
		float: right;
		width: 1003px;
		height: auto;
		padding: 10px;
		min-height: 650px;
		background: url('../images/body/main-tile.png');
		border: solid 10px #333333;
	}
	
	
/********************************************************/
/******************** DEISNG YOU OWN ********************/
/********************************************************/		

	.design-product-container
	{
		float:left;
		height:417px;
		width:317px;
		background: url('../images/design-your-own/design-bg.png');
		margin-top:10px;
		padding:5px;
	}
	
	.option-header
	{
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		font-size:46px;
		text-transform:uppercase;
		float:left;
		margin-top:12px;
		margin-left:105px;
	}
	
	.start-designing
	{
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		font-size:28px;
		text-transform:uppercase;
		float:left;
		margin-top:6px;
		margin-left:65px;
		color:#00bddb;	
	}
	
	.start-designing a
	{
		color:#00bddb;
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		font-size:28px;				
	}
	
	.start-designing a:hover
	{
	color:#0087ae;	
	}
	
	.arrows
	{
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		font-size:38px;	
		color:#00bddb;	
	}

	.headphones
	{
		font-family:TradeGothicLTBoldRegular, Arial, Helvetica, sans-serif;
		float:left;
		margin-top:35px;
		margin-left:65px;
		font-size:32px;	
	}	
	
	.product-features
	{	
		background: url('../images/body/box.png');	
		float:left;
		height:auto;
		width:307px;
		min-height:300px;	
		padding:10px;
		margin-top:10px;			
	}
	
	.product-features span
	{
		font-family:TradeGothicLTBoldRegular, Helvetica, sans-serif;
		text-transform:uppercase;
		font-size:28px;	
	}	
	
	.product-features b
	{
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		text-transform:uppercase;
		font-size:18px;		
		color:#00bddb;			
	}	
	
	.product-features-text
	{
		height:auto;
		width:297px;
		float:left;
		margin-left:15px;
		margin-top:10px;
		/*font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;*/
		font-family:TradeGothicLTLightRegular, Helvetica, sans-serif;
		/*font-size:18px;*/
		font-size:14px;
		letter-spacing:1px;	
	}	
	
/********************************************************/
/******************** TERMS OF USE **********************/
/********************************************************/	

	
	.page-content-main
	{
		width:1003px;
		height:auto;
		float:left;
		margin-left:10px;
	}	

	.page-header-main 
	{
		width:1003px;
		background: url('../images/body/black-tile.jpg');
		padding:15px;		
	}
	
	.page-header-2-main {
		font-size: 30px;
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		background: url('../images/body/page-header-2.jpg');
		width:973px;
		height:28px;
		padding:10px 20px 20px 10px;
		margin-top:20px;		
	}	
	
	
/********************************************************/		